CVE-2013-1454

2013-02-12T20:55:05
ID CVE-2013-1454
Type cve
Reporter NVD
Modified 2017-08-28T21:33:09

Description

Joomla! 3.0.x through 3.0.2 allows attackers to obtain sensitive information via unspecified vectors related to "Coding errors."